---
members_001:
  created_on: 2006-07-19 19:35:33 +02:00
  project_id: 1
  id: 1
  user_id: 1
  mail_notification: true
members_002:
  created_on: 2006-07-19 19:35:36 +02:00
  project_id: 2
  id: 2
  user_id: 1
  mail_notification: true
members_003:
  created_on: 2006-07-19 19:35:36 +02:00
  project_id: 3
  id: 3
  user_id: 1
  mail_notification: true
members_004:
  created_on: 2006-07-19 19:35:36 +02:00
  project_id: 2
  id: 4
  user_id: 2
  mail_notification: false
members_005:
  created_on: 2006-07-19 19:35:36 +02:00
  project_id: 4
  id: 5
  user_id: 1
  mail_notification: true
